[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

python-simpy_1.3-0.1_i386.changes is NEW

  to pool/main/p/python-simpy/python-simpy_1.3-0.1.diff.gz
  to pool/main/p/python-simpy/python-simpy_1.3-0.1.dsc
  to pool/main/p/python-simpy/python-simpy_1.3-0.1_all.deb
  to pool/main/p/python-simpy/python-simpy_1.3.orig.tar.gz
(new) python2.3-simpy_1.3-0.1_all.deb optional python
SimPy -- a Python-based simulation package
 SimPy is a process-based discrete-event simulation language based on
 standard Python and released under the GNU GPL.
 It provides the modeller with components of a simulation model.
 These include processes, for active components like customers,
 messages, and vehicles, and resources, for passive components that
 form limited capacity congestion points like servers, checkout
 counters, and tunnels.  It also provides monitor variables to aid in
 gathering statistics.
 SimPy's homepage is http://simpy.sourceforge.net/.
Changes: python-simpy (1.3-0.1) unstable; urgency=low
  * New upstream (closes: #192526, #198586).
  * Depends on Debian's default Python version 2.3.
  * Orphaned the package.
Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 192526 198586 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: